Bug 627873 - [abrt] tilda-0.9.6-3.fc12: Process /usr/bin/tilda was killed by signal 11 (SIGSEGV)
Summary: [abrt] tilda-0.9.6-3.fc12: Process /usr/bin/tilda was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tilda
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b775e29534f658c1ea9177187f9...
Keywords:
: 597465 597531 598785 599454 603080 606729 611659 612846 615645 616889 617830 618212 620774 627156 627363 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-27 09:05 UTC by Cristian Onciu
Modified: 2011-06-28 13:52 UTC (History)
24 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-28 13:52:57 UTC


Attachments (Terms of Use)
File: backtrace (13.62 KB, text/plain)
2010-08-27 09:05 UTC, Cristian Onciu
no flags Details

Description Cristian Onciu 2010-08-27 09:05:27 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/tilda
comment: Just start tilda
component: tilda
crash_function: IA__gdk_x11_window_set_user_time
executable: /usr/bin/tilda
kernel: 2.6.33.8-149.fc13.i686
package: tilda-0.9.6-3.fc12
rating: 4
reason: Process /usr/bin/tilda was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282899816
uid: 500

How to reproduce
-----
1. Start Tilda

Comment 1 Cristian Onciu 2010-08-27 09:05:29 UTC
Created an attachment (id=441439)
File: backtrace

Comment 2 Arthur Enright 2010-09-04 15:41:06 UTC
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. started tilda while it was previously running
2.
3.


Comment
-----
1. started tilda while it was previously running

Comment 3 Benoît Ansieau 2010-09-05 17:05:22 UTC
Package: tilda-0.9.6-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Lunch «tilda»

Comment 4 Matt 2010-09-05 23:10:00 UTC
Package: tilda-0.9.6-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.installed tilda
2.
3.

Comment 5 ericbotton 2010-09-10 18:55:00 UTC
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.just ran tilda bin...
2.
3.

Comment 6 Kyle Pointer 2010-09-11 19:42:06 UTC
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Install Tilda
2. Close initial configuration dialogue
3. Segfault


Comment
-----
I tried to install the debuginfo and devel packages to provide as much information as I could. 

It seems like an issue between the gtk library and tilda... But that's about as far as I can get.

Comment 7 atrias 2010-09-15 18:21:38 UTC
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. install tilda
2. start the options dialog box and close it
3. after that tilda does not work
If i try to start it from terminal ti says: 
Segmentation fault (core dumped)

ps. I have dual screen desktop

Comment 8 Mitrandir 2010-09-15 19:08:40 UTC
Package: tilda-0.9.6-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Install Tilda
2. Just run tilda (gnome, compiz)
3. segv

Comment 9 Lancelot Mak 2010-09-16 02:00:38 UTC
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
tilda -C

Comment 10 Mitrandir 2010-09-26 19:36:34 UTC
Package: tilda-0.9.6-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start TILDA
2.
3.

Comment 11 pmodin 2010-10-01 13:19:25 UTC
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start tilda
2.
3.

Comment 12 David Strohmayer 2010-10-14 07:46:24 UTC
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to start Tilda 
2.
3.

Comment 13 David Strohmayer 2010-10-19 07:34:02 UTC
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Tried to start Tilda 
2.
3.

Comment 14 Karel Klíč 2010-11-08 18:24:59 UTC
*** Bug 597465 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-11-08 18:25:04 UTC
*** Bug 598785 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-08 18:25:09 UTC
*** Bug 606729 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-11-08 18:25:13 UTC
*** Bug 611659 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-11-08 18:25:18 UTC
*** Bug 612846 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-11-08 18:25:23 UTC
*** Bug 615645 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-11-08 18:25:27 UTC
*** Bug 616889 has been marked as a duplicate of this bug. ***

Comment 21 Karel Klíč 2010-11-08 18:25:32 UTC
*** Bug 617830 has been marked as a duplicate of this bug. ***

Comment 22 Karel Klíč 2010-11-08 18:25:36 UTC
*** Bug 618212 has been marked as a duplicate of this bug. ***

Comment 23 Karel Klíč 2010-11-08 18:25:41 UTC
*** Bug 620774 has been marked as a duplicate of this bug. ***

Comment 24 Karel Klíč 2010-11-08 18:25:48 UTC
*** Bug 597531 has been marked as a duplicate of this bug. ***

Comment 25 Karel Klíč 2010-11-08 18:25:53 UTC
*** Bug 599454 has been marked as a duplicate of this bug. ***

Comment 26 Karel Klíč 2010-11-08 18:25:57 UTC
*** Bug 603080 has been marked as a duplicate of this bug. ***

Comment 27 Karel Klíč 2010-11-08 18:26:02 UTC
*** Bug 627156 has been marked as a duplicate of this bug. ***

Comment 28 Karel Klíč 2010-11-08 18:26:09 UTC
*** Bug 627363 has been marked as a duplicate of this bug. ***

Comment 29 Mitrandir 2010-12-18 00:40:15 UTC
Package: tilda-0.9.6-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Try to start Tilda (Fedora 13)
2.
3.

Comment 30 Mitrandir 2011-01-16 22:06:01 UTC
Package: tilda-0.9.6-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Run tilda
2.
3.

Comment 31 kikaprimonmail 2011-02-27 13:24:21 UTC
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. In terminal console : command "tilda"

Comment 32 Mitrandir 2011-05-12 17:17:25 UTC
Package: tilda-0.9.6-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. start tilda
2.
3.

Comment 33 Bug Zapper 2011-05-31 15:20:04 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 34 Kaj Forney 2011-06-08 16:17:43 UTC
Package: tilda-0.9.6-3.fc12
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I started Tilda.
2.I changed the keybinding to Shift-Ctrl-Tilde.
3.I exited the settings window.
4.Tilda crashed immediately, and again on any further attempts to start it.

Comment 35 Bug Zapper 2011-06-28 13:52:57 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.